package ru.yandex.webmaster3.storage.history;

import java.util.List;

/**
 * User: azakharov
 * Date: 16.01.15
 * Time: 13:43
 */
public class ErrorGroupsSummary {
    private final List<ErrorGroupsSummaryElement> summary;

    public ErrorGroupsSummary(List<ErrorGroupsSummaryElement> summary) {
        this.summary = summary;
    }

    public List<ErrorGroupsSummaryElement> getSummary() {
        return summary;
    }

}
